@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/policy/mv_2x.png');
}
/* =====================
  SDGs(持続可能な開発目標)とは
===================== */
.policy {
  padding-top: 13.3vw;
  padding-bottom: 35.6vw;
}
.policy .policy-wrap {
  margin-inline: auto;
}
.policy .policy-wrap .policy-unit p {
  font-size: 3.466666666666667vw;
  line-height: 1.76;
  margin-top: 0.9vw;
}
.policy .policy-wrap .policy-unit ul {
  font-size: 3.466666666666667vw;
  line-height: 1.76;
}
.policy .policy-wrap .policy-unit + .policy-unit {
  margin-top: 6.2vw;
}
.policy .policy-wrap .policy-unit > h2 {
  color: #000;
  font-size: 4vw;
  line-height: 2;
  position: relative;
  padding-bottom: 1.2vw;
  letter-spacing: 0.06em;
}
.policy .policy-wrap .policy-unit > h2::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #cfcfcf;
  position: absolute;
  bottom: 0.4666666666666667vw;
  left: 0;
}
.policy .policy-wrap .policy-unit > h2::after {
  content: '';
  display: block;
  width: 9.333333333333334vw;
  height: 0.9333333333333333vw;
  background-color: var(--green);
  position: absolute;
  bottom: 0;
  left: 0;
}
.policy .policy-wrap .policy-unit > p {
  margin-top: 3.4vw;
  line-height: 1.76;
}
.policy .policy-wrap .policy-unit ul li h3 {
  font-size: 4vw;
  line-height: 2.22;
  color: var(--green);
  letter-spacing: 0.06em;
}
.policy .policy-wrap .policy-unit > ul > li {
  margin-top: 5.9vw;
}
.policy .policy-wrap .policy-unit h4 {
  font-size: 4vw;
  line-height: 1.75;
  margin-top: 6.4vw;
}
.policy .policy-wrap .policy-unit table {
  font-size: 3.2vw;
  width: 100%;
  margin-top: 0.8vw;
}
.policy .policy-wrap .policy-unit table th {
  width: 22.666666666666668vw;
  border: solid 1px #d9d9d9;
  background-color: #fafafa;
  padding-block: 3.5vw;
  padding-left: 2.8vw;
  vertical-align: middle;
}
.policy .policy-wrap .policy-unit table td {
  width: 66.93333333333334vw;
  border: solid 1px #d9d9d9;
  padding-block: 3.5vw;
  padding-inline: 3.7333333333333334vw;
}
